.inner img {
    max-width: 200px;
    height: 10rem;
    padding: 0 15px;
    object-fit: cover;
}
  
.inner img:last-of-type {
    padding-left: 0;
}
  
.inner {
    position: relative;
    width: 100%;
    overflow: hidden;
    height: 15rem;
}
  
.wrapper {
    position: absolute;
    display: flex;
}
  
.image{
    position:relative;
}

.text-data-song{
    background-color: transparent;
    color: white;
}


section {
    display: flex;
    animation: swipe var(--speed) linear infinite backwards;
}
  
@keyframes swipe {
    0% {
      transform: translate(0);
    }
  
    100% {
      transform: translate(-100%);
    }
}
  